body,td,input,select,textarea {
	scrollbar-track-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#AAAAAA;
	scrollbar-darkshadow-color:#AAAAAA;
	scrollbar-highlight-color:#AAAAAA;
	scrollbar-3dlight-color:#AAAAAA;
	scrollbar-arrow-color:#AAAAAA;
}


input,textarea {
	border: solid 1px #AAAAAA;
	background-color: #FFFFFF;
}

body {
color: #000000;
background: #EEEEEE;
margin: 0px;
background-attachment: fixed;
background-image: url(./img/bg.gif);
background-repeat: repeat-y;
background-position: left;
}


a:hover {color:red;}
a:link {color:#D5A000;}
a:visited {color:#C17B00;}


td.Top {width: 1090px; height: 80px; background: url(./img/top.jpg);}
td.Intro {padding: 0px 3px 0px 0px;} 
td.Left {width: 150px; padding: 20px 20px 15px 43px;}
td.Center {width: 650px; padding: 0px 30px 10px 20px;}
td.Right {padding: 0px 30px 10px 15px;}


.Date {color: #888888; font-size: 90%; font-weight: bold; line-height:150%;}
.Text {color: #000000; font-size: 80%; line-height:160%;}
.Notes {color: #000000; font-size: 70%; line-height:150%;}
.Written {color: #AAAAAA; font-size: 70%; line-height:150%;}
.Work {color: #AAAAAA; font-size: 90%; font-weight: bold; line-height:150%; margin: 0px 0px 8px 0px;}


img {border: 0px;}
img.Logo {margin: 5px 0px 0px 13px;}
img.Author {margin: 40px 0px 6px 0px;}
img.Head_D {margin: 50px 10px 0px 0px;}
img.Head_W {margin: 0px 8px 0px 0px;}
img.Category {margin: 5px 25px 25px 5px;}
img.Clap {margin: 40px 25px 50px 0px;}
img.Banner {margin: 5px 0px 2px 0px;}
img.Mail {margin: 12px 5px 0px 0px;}


hr.Line01 {border: 2pix #D2D2D2 dotted; margin: 0px 0px 5px 0px;}


.MAuthor {margin: 0px 0px 5px 0px;}
.Pub {margin: 45px 0px 0px 0px;}
